MAPLE_GETCOND_CALLBA(9)

NAME
maple_getcond_callback - setup handling MAPLE_COMMAND_GETCOND

SYNOPSIS

void maple_getcond_callback(struct maple_device * dev, void (*callback) (struct mapleq *mq), unsigned long interval, unsigned long function);

ARGUMENTS

dev
    device responding

callback
    handler callback

interval
    interval in jiffies between callbacks

function
    the function code for the device

AUTHOR

Paul Mundt <lethal@linux-sh.org>
    Author.

COPYRIGHT